/* remove browser styles */

* {
margin: 0;
}

body {
margin: 14px;
font-size: 62.5%;
}

table, h1, h2, h3, h4, h5, h6, textarea, input, button, select {
font-size: 100%;
}

fieldset, legend {
padding: 0;
}

fieldset {
margin-bottom: 1em;
}

td  {
vertical-align: top;
}

th {
vertical-align: bottom;
text-align: left;
}

a img {
border-width: 0;
}

.page {
width: 980px;
margin: auto;
position: relative;
}

q:lang(de) {
quotes: "\201E" "\201C";
}

/* generic classes */

/* text (please use never justify!) */

.center {
text-align: center;
}

table.center {
margin: auto;
}

.left {
text-align: left;
}
.right {
text-align: right;
}

.bold {
font-weight: bold;
}

.italic {
font-style: italic;
}

.normalFont, .normalFont * {
font-style: normal;
font-weight: normal;
}

/* vertical */
.valignMiddle { vertical-align: middle }
.valignTop { vertical-align: top }
.valignBottom { vertical-align: bottom }

/* float */
.floatLeft {
float: left;
margin-right: 10px;
margin-bottom: 10px;
}

.floatRight {
float: right;
margin-left: 10px;
margin-bottom: 10px;
}

/* background */
.forceTransparent {
background-image: none !important;
background: transparent !important;
}

/* width and height */
.w20 {
width: 20%;
}
.w25 {
width: 25%;
}
.w33 {
width: 33%;
}
.w50 {
width: 50%;
}
.w66 {
width: 66%;
}
.w75 {
width: 75%;
}
.w80 {
width: 80%;
}
.w100 {
width: 100%;
}

textarea.w100 {
width: 95%;
margin-top: 1em;
}
fieldset textarea.w100 {
width: 98%;
}

.w20px {
width: 20px !important;
}
.w25px {
width: 25px !important;
}
.w30px {
width: 30px !important;
}
.w40px {
width: 40px !important;
}
.w50px {
width: 50px !important;
}
.w60px {
width: 60px !important;
}
.w70px {
width: 70px !important;
}
.w75px {
width: 70px !important;
}
.w80px {
width: 80px !important;
}
.w100px {
width: 100px !important;
}
.w120px {
width: 120px !important;
}
.w125px {
width: 120px !important;
}
.w150px {
width: 150px !important;
}
.w160px {
width: 150px !important;
}
.w170px {
width: 170px !important;
}
.w175px {
width: 175px !important;
}
.w200px {
width: 200px !important;
}
.w225px {
width: 225px !important;
}
.w250px {
width: 250px !important;
}
.w275px {
width: 275px !important;
}
.w300px {
width: 300px !important;
}
.w325px {
width: 325px !important;
}
.w350px {
width: 350px !important;
}
.w375px {
width: 375px !important;
}
.w400px {
width: 400px !important;
}
.w410px {
width: 410px !important;
}
.w425px {
width: 425px !important;
}
.w450px {
width: 450px !important;
}
.w475px {
width: 475px !important;
}
.w500px {
width: 500px !important;
}

.wStreetField { /* Together with house number field, 70px */
width: 214px !important;
}

select.w50px, select.w60px, select.w70px, select.w75px, select.w80px,
select.w100px, select.w120px, select.w125px, select.w150px, select.w170px,
select.w175px, select.w200px, select.w225px, select.w250px, select.w275px,
select.w300px, select.w325px, select.w350px, select.w375px, select.w400px,
select.w425px, select.w450px, select.w475px, select.w500px, select.wFieldset {
overflow: hidden;
}

.clip, .clip200px  {
display: block;
overflow: hidden;
}

.clip200px {
width: 200px;
}

/* valign */

.valignMiddle {
vertical-align: middle;
}

/* margin and padding */

.noPadding {
padding: 0 !important;
}

table.noPaddingTd td {
padding: 0 !important;
}
table.noPaddingTd td input.input {
padding: 1px 2px 1px 4px;
}
table.noPaddingTd .editIcons {
padding-top: 2px;
}
.inputPadding {
padding: 3px;
}

.noMargin {
margin: 0 !important;
}

.paddingTop {
padding-top: 1.4em;
}

.marginAuto {
margin: auto;
}

.marginTop3px {
margin-top: 3px;
}

/* float and clear */
.floatLeftSimple {
float: left;
}
.floatRightSimple {
float: right;
}
.floatRightButton {
float: right;
margin-right: 4px;
}

.clear, .clearline {
clear: both;
}

.nobr {
white-space: nowrap;
}

.nofloat {
float: none !important;
}

/*display*/
.hidden {
display: none;
}

.inline {
display: inline;
}

.cursorPointer {
cursor: pointer;
}

/*Core*/

.clear, .separator, .separator1px {
clear: both;
}

.separator, .separator1px, .separator5px, .separator10px, div.clear { /* Use <div class="clear">&nbsp;</div>  */
height: 0.1px;
width: 0px;
overflow: hidden;
line-height: 0.1px;
font-size: 0.1px;
}

.separator5px {
height: 5px;
width: 100%;
}

.separator10px {
height: 10px;
width: 100%;
}

table, p, h3, h4, h5, h6, blockquote, dl, ul, ol, form  {
padding-bottom: 1.1em;
}

/*head*/

h1 a {
display: block;
clear: both;
}

h1 span {
display: none;
}

/* --- Menu --- */

/* menu remove browser style */
ul.menu, ul.menu ul, ul.menu li {
margin: 0;
padding: 0;
list-style-type: none;
}

/* menu first level LI */
li.menu {
float: left;
position:relative;
}

.text ul.menu li a {
width: 211px;
padding-right: 5px;
}

/* IF fix */
#navdropdown * {
z-index: 1000;
}

/* menu A */
#navdropdown ul.menu a {
white-space: nowrap;
}

/* menu first level A */
#navdropdown a.menu {
display: block;
position: relative;
}

/* menu second level list */
#navdropdown table.submenu {
position: absolute;
z-index: 1000;
top: -2000px;
}

/* menu second level A */
#navdropdown a.submenu {
display: block;
}

/* menu second level A for tab browsing */
/*
#navdropdown td.submenu a:focus {
position: absolute;
left: 2000px;
top: 0px;
z-index: 1000;
}*/

/*Navigation*/
.nav {
padding: 0;
}

.nav li {
list-style-type: none;
padding: 0;
display: inline;
}

#leftaside {
width: 220px;
}

#leftaside .nav li, #leftaside .nav ul {
padding: 0;
}

#leftaside .nav li a {
display: block;
}

#rightaside {
width: 230px;
float: right
}

/* language selection */

/*
#language {
position: absolute;
right: 0;
}*/

/*content elements*/

#content {
position: relative;
}

.for3cols {
width: 530px;
}

.for2cols {
width: 750px;
}

form.form form, .fieldset p.form, .fieldset div.form {
clear: both;
}

#leftaside, #content, .block, .head .nav li a, .head .nav li span,
.formRow1, .form dl, .form dt, .form dd {
float: left;
}

.form .leftBox {
float: left;
width: 47%;
}

.form .rightBox {
float: right;
width: 47%;
}

.formIcons {
float: right;
padding-right: 2px;
}

.form dt {
clear: both !important;
}

.formRow1 {
width: 165px;
}

fieldset .formRow1, .inFormFieldset .formRow1 {
width: 160px;
}

fieldset .withFormIndent {
padding-left: 160px;
}

.withFormIndent {
padding-left: 170px;
}

.form dt .formRow1 {
width: 130px;
}

.form dd {
width: 160px;
}

.form .wFieldset {
width: 290px;
}

p.form, div.form {
padding-right: 20px;
}

.jsEditText {
position: absolute;
padding: 0 2px;
}

.truncate, .jsEditTextClip {
overflow: hidden;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
-o-text-overflow: ellipsis;
-ms-text-overflow: ellipsis;
}

.jsEditInline .jsEditText {
padding: 1px 2px 1px 2px;
}

.formToTextSwitchEdit {
cursor: pointer;
}

.editIcons {
padding-right: 13px;
text-align: right;
margin: 0;
}

img.editIcons, .editIcons img {
cursor: pointer;
}

img.editIcons {
padding-right: 16px;
}

.inlineForm img, .inlineForm input[type=image] {
margin-top: 1px;
}

button.formToTextSwitchEdit {
padding: 0 0 0 0.2em !important;
margin: 0 !important;
background: transparent !important;
border-width: 0 !important;
float: right !important;
height: auto !important;
}

button.formToTextSwitchEdit img {
padding: 0 !important;
margin: 0 !important;
}

ul.onlyLeftPadding {
padding: 0 0 0 15px;
}

.alnumpager table {
width: 100%;
margin: auto;
border-collapse: collapse;
}

.alnumpager td {
padding: 0;
}

td.alnumpager_on {
white-space: pre;
}

td.alnumpager_on a {
display: block;
}

/* footer */
#foot {
clear: both;
}

.todo {
font-size: 13px;
font-family: Arial, sans-serif;
color: #000;
background: #fc0;
margin: 12px;
padding: 12px;
}

/* administration */

#administration {
background: #edc !important;
font-size: 11px !important;
font-family: Arial, sans-serif !important;
padding: 5px !important;
text-align: center !important;
border-bottom: 1px solid #aaa !important;
font-weight: normal !important;
}

#administration h1 {
font-weight: bold !important;
color: #c30 !important;
border: 1px outset #edc !important;
padding: 2px 5px !important;
}

#administration form {
font-weight: bold !important;
border: 1px outset #ccc !important;
padding: 2px 5px !important;
background: #ddd !important;
}

#administration .admin_input {
padding: 0 !important;
margin: 0 !important;
border: 1px solid #ca9 !important;
background: #edc !important;
text-align: left !important;
}

#administration .admin_submit {
padding: 0 2px;
margin: 0;
background: #ccc;
border: 2px outset #ccc;
}

#administration * {
display: inline;
color: #000;
}

/* comments */

.commentContentClosed {
}
.commentContentOpen {
}
.commentAccess {

}

/*js data tables*/


/* DataTables features */

.dataTables_wrapper {
margin-bottom: 2.8em;
clear: both;
}

.dataTables_processing {
position: absolute;
top: 0px;
left: 50%;
width: 250px;
margin-left: -125px;
border: 1px solid #ddd;
text-align: center;
color: #999;
font-size: 11px;
padding: 2px 0;
}

.dataTables_length {
width: 40%;
float: left;
}

.dataTables_filter {
width: 50%;
float: right;
text-align: right;
}

.dataTables_info {
width: 60%;
float: left;
}

.dataTables_paginate {
float: right;
text-align: right;
}

/* Pagination nested */
.paginate_disabled_first, .paginate_enabled_first,
.paginate_disabled_previous, .paginate_enabled_previous,
.paginate_disabled_next, .paginate_enabled_next,
.paginate_disabled_last, .paginate_enabled_last {
height: 16px;
width: 16px;
float: left;
}

.paginate_disabled_first {
background-image: url(/images/main/first_disabled.jpg);
}
.paginate_enabled_first {
background-image: url(/images/main/first_enabled.jpg);
}

.paginate_disabled_previous {
background-image: url(/images/main/back_disabled.jpg);
}
.paginate_enabled_previous {
background-image: url(/images/main/back_enabled.jpg);
}

.paginate_disabled_next {
background-image: url(/images/main/forward_disabled.jpg);
}
.paginate_enabled_next {
background-image: url(/images/main/forward_enabled.jpg);
}

.paginate_disabled_last {
background-image: url(/images/main/last_disabled.jpg);
}
.paginate_enabled_last {
background-image: url(/images/main/last_enabled.jpg);
}

/* DataTables display */
table.display {
margin-top: 1em;
width: 100%;
clear: both;
border-collapse: collapse;
}

table.display thead th {
cursor: pointer;
}


/* Misc for searchable tables */
.top, .bottom {
padding: 15px;
}

.top .dataTables_info {
float: none;
}

.dataTable_rowSearch input {
width: 90%;
}

/* Paginator */

.paginatorControl ul, .paginatorControl li {
list-style-type: none;
margin: 0;
padding: 0;
}

.paginatorControl ul {
/*float: right;*/
text-align: right;
margin-bottom: 1.4em
}

.paginatorControl li {
display: inline;
}

.paginatorControl a, .paginatorControl .disabled {
/*float: left;*/
}

.paginatorPage a, .paginatorPage .disabled {
padding: 0 5px;
}

/* js tables */

.dataTable_rowSearch  {
position: absolute;
left: -10000px;
}

.dataTables_advancedSearch {
margin-left: 20px;
position: absolute;
left: 270px;
width: 200px;
margin-top: -1px;
cursor: pointer;
}

.dataTables_filter {
margin-top: -1px;
}

/* definition lists */

dl.infolist dt {
margin: 0;
padding: 0 5px 5px 0;
clear: both;
float: left;
width: 120px;
}

dl.infolist dd {
margin: 0;
padding: 0 0 5px 0;
float: left;
width: 425px;
}

dl.infolist dd .truncate {
width: 398px;
}

/*
div.box dl.infolist dd {
width: 250px;
} */

/*developement*/
.devnote {
background: #fc0 !important;
color: #000 !important;
padding: 4px !important;
font-size: 12px  !important;
border: 2px outset #fc0;
}

#debug {
background: #fff !important;
border: 1px solid #ccc;
margin: 12px auto;
padding: 12px;
width: 90%;
}

#debug * {
font-size: 12px !important;
font-family: "Courier New", Courier, monospace !important;
color: #000 !important;
}

#debug table {
background: #eee !important;
}

#debug th {
background: #FFD9AA !important;
}

#debug a {
text-decoration: underline !important;
}

/* ResellerManageIcons */
.ManageIconsContainer {

}

.ManageIconsBox {
position: relative;
width: 70px;
height: 70px;
float: left;
overflow: hidden;
cursor: pointer;
}

.ManageIconsBox img {
position: absolute;
margin-left: 24px;
margin-top: 4px;
}

.iconThemeName {
font-size: 80%;
text-align: center;
left: 3px;
position: absolute;
top: 50px;
width: 70px;
height: 70px;
background: #EA8F8F;
color: #000;
border-top: 1px solid #CC6363;
}

.selectedIcon {
background: #82E577;
color: #000;
border-top: 1px solid #5FA857;
}

#content h2.ManageIconsPreview {
position: relative;
height: 40px;
padding-left: 60px;
padding-top: 8px;
font-size: 140%;
}


#content h2.ManageIconsPreview input {
position: absolute;
right: 10px;
top: 5px;
font-size: 70%;
font-weight: normal;
}

/* ticket */
.breadcrumb, .breadcrumb ul {
padding: 0;
margin: 0;
}

.breadcrumb {
margin-bottom: 1.4em;
}

.breadcrumb li {
margin: 0;
padding-left: 20px;
list-style-type: none;
background: transparent url(/images/main/small/folder-active.png) no-repeat 1px 0px;
}

.breadcrumb li a.actual {
font-weight: bold;
}


.iconLegend dt {
clear: both;
float: left;
width: 20px;
}

.iconLegend dd {
float: left;
width: 170px;
margin: 0;
padding: 1px 0 8px 0;
}

/* overlay */
/*
.helpoverlay {
background-image: url(/images/main/white.png);
width: 600px;
display: none;
padding: 55px;
font-size: 120%;
}

.helpoverlay .close {
background-image: url(/images/main/close.png);
position: absolute;
right: 5px;
top: 5px;
cursor: pointer;
height: 35px;
width: 35px;
}
*/
.helpoverlay .content {
height: 100%;
overflow: auto;
}

/* dashboard */
.overflowAuto {
overflow: auto;
}

.afterTitle {
height: 25px;
}

#content .pageboxContainer {
padding: 0 0;
}

#content .pagebox {
background: #DADDE1;
}

#content .pagebox .text {
font-size: 11px;
}

#content .pageboxLeft {
float: left;
margin: 0 0 25px 25px;
}

#content .pageboxRight {
float: right;
margin: 0 25px 25px 0;
}

#content .pagebox.halfWidth {
width: 336px;
}

#content .pagebox.defaultWidth {
width: 700px;
float: left;
}

#content .pagebox .text {
padding: 0 7px;
}

#content .pagebox h4 {
padding: 9px 7px 7px 7px;
margin: 0;
}

#content .pagebox.defaultHeight .dashboardBoxContent {
height: 171px;
}

#content .pagebox.doubleHeight .dashboardBoxContent {
height: 436px;
}

#content .pagebox .nav li {
display: block;
}

/* dashboard boxes */
table.dashboard {
border-collapse: collapse !important;
width: 100%;
}

table.carrier {
margin: auto;
width: 230px;
}

table.dashboard th, table.dashboard td {
padding: 3px 0;
border-bottom: 1px solid #eee;
}

table.dashboard th.insideTable, table.dashboard td.insideTable {
padding: 3px 6px 3px 0;
}

th.dashboardIcon {
text-align: center;
}

td.dashboardIcon {
text-align: right;
}

.dashboardFormBox {
height: 32px;
}

div.dashboard table td.dashboard_bandwidth_exceedance {
    padding-left: 35px;
}

table.news td.dashboardIcon div {
width: 40px;
}

.trafficState {
width: 180px;
position: relative;
}

.trafficStateBox {
position: absolute;
}

.trafficStateOk, .trafficStateOver, .trafficStateValue, .trafficStateUnlimited  {
height: 12px;
font-size: 1px;
position: absolute;
}

.trafficStateOk {
width: 160px;
background: #0c0;
z-index: 2;
}

.trafficStateOver {
width: 180px;
background: #c00;
z-index: 1;
}

.trafficStateUnlimited {
width: 180px;
background: #090;
z-index: 1;
}

.trafficStateValue {
margin-top: 1px;
height: 10px;
background: #fc0;
z-index: 3;
filter: alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}

/* IE fix */
.box {
zoom: 1;
}

.cropText {
position: absolute;
padding: 0 2px;
overflow: hidden;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
-o-text-overflow: ellipsis;
-ms-text-overflow: ellipsis;
}

/* status */
.online, .greenHighlight {
color: darkgreen;
font-weight: bold;
}

.offline, .redHighlight {
color: red;
font-weight: bold;
}

/* Reseller */
.navigateBlocks .fieldset {
padding-bottom: 2.2em;
padding-top: 4.6em;
}

.resellerManageIconsPaginator {
position: relative;
}

.resellerManageIconsPaginator .simplePaginator {
position: absolute;
top: -3em;
width: 624px;
left: 12px;
}

#moduleSelectionBox {
position: relative;
}

#moduleSelectionBoxContent {
position: absolute;
z-index: 100;
width: 624px;
top: 3.6em;
left: 12px;
}

/* scrips */
.datepick-popup {
z-index: 19999 !important;
}

/* profiler */
table.Intergenia_Profiler { background-color: grey; border-spacing: 1px; margin: 10px auto; }
table.Intergenia_Profiler th, td { padding: 2px; }
table.Intergenia_Profiler th { background-color: lightgrey; }
table.Intergenia_Profiler td { background-color: white; }
table.Intergenia_Profiler td.index { text-align: center; }
table.Intergenia_Profiler td.start, td.stop, td.diff { text-align: right; }
table.Intergenia_Profiler td.slow, td.high { color: red; }
table.Intergenia_Profiler tr.attention td { background-color: peachpuff; }
table.Intergenia_Profiler tr.normal td { color: grey; }


/* tables with js */
.trDrag, .trDrag td {
background: #ffffcc;
}

.trDragOverlay {
position: absolute;
height: 20px;
width: 560px;
cursor: move;
}

.jsEditHiddenElement {
position: absolute;
top: -10000px;
left: -10000px;
}

/* mixed */
.progressBar span {
float: none !important;	
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}


sup {
display: inline-block; 
margin-top: -0.6em;
}